<?php 
$section_disable = get_theme_mod( 'advance_education_pro_radio_newsletter_enable' );
if ( 'Disable' == $section_disable ) {
  return;
}

if( get_theme_mod('advance_education_pro_newsletter_bgcolor') ) { 
  $section_bg = 'background-color:'.esc_attr(get_theme_mod('advance_education_pro_newsletter_bgcolor')).';';
}elseif( get_theme_mod('advance_education_pro_newsletter_bgimage') ){
  $section_bg = 'background-image:url(\''.esc_url(get_theme_mod('advance_education_pro_newsletter_bgimage')).'\')';
}else{
  $section_bg = '';   
}
$att_style="";
  $image_att = get_theme_mod( 'advance_education_pro_newsletter_bgimage_attachment',true );
  if ( 'Scroll' == $image_att ) {
    $att_style="section_bg_scroll";
  }else{
    $att_style="section_bg_fixed";
  } 
?>
<section class="newsletter">
	<div id="inner_newsletter" style="<?php echo esc_html($section_bg); ?>" class="<?php echo esc_attr($att_style)?>">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-12 col-12">
					<?php if(get_theme_mod('advance_education_pro_newsletter_title') != ''){?>
						<div class="footer_form container">
					      <div class="section-heading">
					        <h3><?php echo esc_html(get_theme_mod('advance_education_pro_newsletter_title')); ?></h3>
					      </div>
					    </div>
					<?php } ?>
					<?php if(get_theme_mod('advance_education_pro_newsletter_subtitle',true) != ''){?>
							<p class="newsletter-subtitle"><?php echo esc_html(get_theme_mod('advance_education_pro_newsletter_subtitle'))?></p>
					<?php } ?>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-12 col-12 mt-3">
					<?php if ( get_theme_mod('advance_education_pro_newsletter_shortcode',true) != false ){ ?>
					<div class="form_outer">
						<div class="footer_form">		    
							<?php echo do_shortcode(get_theme_mod('advance_education_pro_newsletter_shortcode')); ?>
						</div>
					</div>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</section>	